{
    "@context": "https://w3id.org/ro/crate/1.2-DRAFT/context",
    "@graph": [
        {
            "@id": "ro-crate-preview.html",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            }
        },
        {
            "@id": "./",
            "@type": "Dataset",
            "author": {
                "@id": "https://orcid.org/0000-0001-9447-460X"
            },
            "dateCreated": "2024-11-23T02:01:07.476Z",
            "dateModified": "2024-11-23T02:00:50.554Z",
            "datePublished": "2024-11-23T02:00:50.554Z",
            "description": "Lathyrus saxatilis",
            "hasPart": [
                {
                    "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/Continuous.nc"
                },
                {
                    "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/INPUTS.png"
                },
                {
                    "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/MODELS-Binarised.nc"
                },
                {
                    "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/MODELS-Continuous.nc"
                },
                {
                    "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/ModGP-Lathyrus saxatilis.json"
                },
                {
                    "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/OUT_Binarised.png"
                },
                {
                    "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/OUT_Proportion.png"
                },
                {
                    "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/OUT_Suitability.png"
                },
                {
                    "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/Proportion.nc"
                },
                {
                    "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/RESPCURV_Nutrient.png"
                },
                {
                    "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/RESPCURV_Soil.Moisture.png"
                },
                {
                    "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/RESPCURV_Temperature.png"
                },
                {
                    "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/RESPCURV_Toxicity.png"
                },
                {
                    "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/ShinyData.RData"
                }
            ],
            "isPartOf": {
                "@id": "https://workflow.earth/dataset/cwr/d1d35fd05b740bb3c393/"
            },
            "keywords": [
                "ModGP",
                "SDM",
                "CWR"
            ],
            "license": {
                "@id": "https://spdx.org/licenses/CC0-1.0"
            },
            "name": "Lathyrus saxatilis",
            "sameAs": "https://workflow.earth/dataset/cwr/5515dabb006c41e754a3"
        },
        {
            "@id": "ro-crate-metadata.json",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            },
            "conformsTo": [
                {
                    "@id": "https://w3id.org/ro/crate/1.2-DRAFT"
                }
            ]
        },
        {
            "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/OUT_Proportion.png",
            "@type": "File",
            "contentSize": 301753,
            "contentUrl": "https://workflow.earth/api/objects/cwr/1c0fdda1c5536d9ee256?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/OUT_Proportion.png",
            "encodingFormat": "image/png",
            "name": "OUT_Proportion.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/1c0fdda1c5536d9ee256?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/OUT_Proportion.png"
            }
        },
        {
            "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/Proportion.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/2edfa0c85de36ff66497?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/Proportion.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Proportion.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/2edfa0c85de36ff66497?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/Proportion.nc"
            }
        },
        {
            "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/OUT_Binarised.png",
            "@type": "File",
            "contentSize": 112185,
            "contentUrl": "https://workflow.earth/api/objects/cwr/2ff66a6e90bc2bd09e04?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/OUT_Binarised.png",
            "encodingFormat": "image/png",
            "name": "OUT_Binarised.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/2ff66a6e90bc2bd09e04?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/OUT_Binarised.png"
            }
        },
        {
            "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/MODELS-Continuous.nc",
            "@type": "File",
            "contentSize": 299851736,
            "contentUrl": "https://workflow.earth/api/objects/cwr/33170cebf1f8ad2b6bc6?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/MODELS-Continuous.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "MODELS-Continuous.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/33170cebf1f8ad2b6bc6?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/MODELS-Continuous.nc"
            }
        },
        {
            "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/ShinyData.RData",
            "@type": "File",
            "contentSize": 214998,
            "contentUrl": "https://workflow.earth/api/objects/cwr/3f061cfc13e99d91af4e?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/ShinyData.RData",
            "encodingFormat": "application/gzip",
            "name": "ShinyData.RData",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/3f061cfc13e99d91af4e?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/ShinyData.RData"
            }
        },
        {
            "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/ModGP-Lathyrus saxatilis.json",
            "@type": "File",
            "contentSize": 1937,
            "contentUrl": "https://workflow.earth/api/objects/cwr/5210a016d85133949aa8?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/ModGP-Lathyrus%20saxatilis.json",
            "encodingFormat": "application/json",
            "name": "ModGP-Lathyrus saxatilis.json",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/5210a016d85133949aa8?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/ModGP-Lathyrus%20saxatilis.json"
            }
        },
        {
            "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/OUT_Suitability.png",
            "@type": "File",
            "contentSize": 438140,
            "contentUrl": "https://workflow.earth/api/objects/cwr/68f28956ff2c105604d0?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/OUT_Suitability.png",
            "encodingFormat": "image/png",
            "name": "OUT_Suitability.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/68f28956ff2c105604d0?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/OUT_Suitability.png"
            }
        },
        {
            "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/RESPCURV_Temperature.png",
            "@type": "File",
            "contentSize": 378193,
            "contentUrl": "https://workflow.earth/api/objects/cwr/71c11b988b19208ae762?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/RESPCURV_Temperature.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Temperature.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/71c11b988b19208ae762?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/RESPCURV_Temperature.png"
            }
        },
        {
            "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/Continuous.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/7d3fcc93531569870260?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/Continuous.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Continuous.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/7d3fcc93531569870260?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/Continuous.nc"
            }
        },
        {
            "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/MODELS-Binarised.nc",
            "@type": "File",
            "contentSize": 299851736,
            "contentUrl": "https://workflow.earth/api/objects/cwr/83cb6ad59317549cac02?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/MODELS-Binarised.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "MODELS-Binarised.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/83cb6ad59317549cac02?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/MODELS-Binarised.nc"
            }
        },
        {
            "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/RESPCURV_Toxicity.png",
            "@type": "File",
            "contentSize": 351674,
            "contentUrl": "https://workflow.earth/api/objects/cwr/85d178b01468c262d363?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/RESPCURV_Toxicity.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Toxicity.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/85d178b01468c262d363?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/RESPCURV_Toxicity.png"
            }
        },
        {
            "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/INPUTS.png",
            "@type": "File",
            "contentSize": 2226970,
            "contentUrl": "https://workflow.earth/api/objects/cwr/895f96745199e70fba42?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/INPUTS.png",
            "encodingFormat": "image/png",
            "name": "INPUTS.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/895f96745199e70fba42?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/INPUTS.png"
            }
        },
        {
            "@id": "https://orcid.org/0000-0001-9447-460X",
            "@type": "Person",
            "name": "Daniel Bauer",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/94118362646bf127aabe"
            }
        },
        {
            "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/RESPCURV_Soil.Moisture.png",
            "@type": "File",
            "contentSize": 383846,
            "contentUrl": "https://workflow.earth/api/objects/cwr/98ec0ca7eedab83e101d?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/RESPCURV_Soil.Moisture.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Soil.Moisture.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/98ec0ca7eedab83e101d?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/RESPCURV_Soil.Moisture.png"
            }
        },
        {
            "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/RESPCURV_Nutrient.png",
            "@type": "File",
            "contentSize": 375238,
            "contentUrl": "https://workflow.earth/api/objects/cwr/dbd99815de5a1d6c0ca5?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/RESPCURV_Nutrient.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Nutrient.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/dbd99815de5a1d6c0ca5?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/saxatilis/RESPCURV_Nutrient.png"
            }
        },
        {
            "@id": "https://workflow.earth/dataset/cwr/d1d35fd05b740bb3c393/",
            "@type": "Dataset",
            "conformsTo": {
                "@id": "https://w3id.org/ro/crate"
            }
        }
    ]
}